# Account Groups

All account groups related paths

## Get user account groups

 - [GET /users/{user_id}/account_groups](https://docs.upvest.co/api/account-groups/list_user_account_groups.md): Lists the account groups of a user specified by ID.

## Get an account group by ID

 - [GET /account_groups/{account_group_id}](https://docs.upvest.co/api/account-groups/retrieve_account_group.md): Returns the account group specified by its ID.

## Close an account group by ID

 - [DELETE /account_groups/{account_group_id}](https://docs.upvest.co/api/account-groups/account_group_closure.md): Initiates the closure request for an account group specified by its ID.

## Get account groups

 - [GET /account_groups](https://docs.upvest.co/api/account-groups/list_account_groups.md): Returns a list of all account groups.

## Create an account group

 - [POST /account_groups](https://docs.upvest.co/api/account-groups/create_account_group.md): Creates an account group.

## Get business account groups

 - [GET /businesses/{business_id}/account_groups](https://docs.upvest.co/api/account-groups/list_business_account_groups.md): Lists the account groups of a business specified by ID.

## Account group events

 - [POST Account Group events](https://docs.upvest.co/api/account-groups/account_group_event.md): Account group events

